SUSE-SA:2007:007: cacti

Medium Nessus Plugin ID 24461


The remote host is missing a vendor-supplied security patch


The remote host is missing the patch for the advisory SUSE-SA:2007:007 (cacti).

A command injection in cmd.php in cacti was fixed, which might have allowed remote attackers to inject commands and so execute code.

This issue is tracked by the Mitre CVE ID CVE-2006-6799.


Plugin Details

Severity: Medium

ID: 24461

File Name: suse_SA_2007_007.nasl

Version: $Revision: 1.5 $

Agent: unix

Published: 2007/02/18

Dependencies: 12634

Risk Information

Risk Factor: Medium

Vulnerability Information

Required KB Items: Host/SuSE/rpm-list